# create_app_items
`toloka.client.TolokaClient.create_app_items`

Creating a batch of new items.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`app_project_id`|**str**|<p>Project ID.</p>
`batch_id`|**Optional\[str\]**|<p>Batch ID.</p>
`items`|**Optional\[List\[Dict\[str, Any\]\]\]**|<p>list of items.</p>
